Bug 17452 (xserver-1.6) - Tracking bug for X server 1.6
Summary: Tracking bug for X server 1.6
Status: CLOSED FIXED
Alias: xserver-1.6
Product: xorg
Classification: Unclassified
Component: Release (show other bugs)
Version: unspecified
Hardware: All All
: medium blocker
Assignee: Keith Packard
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on: 14820 15437 17725 18835 18882 19037 19048 19086 19119 19133 19176 19222 19233 19285 19343 19505 19574 20037
Blocks: xserver-1.6.1 xserver-trackers
  Show dependency treegraph
 
Reported: 2008-09-05 07:04 UTC by Keith Packard
Modified: 2011-10-15 22:38 UTC (History)
5 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Packard 2008-09-05 07:04:17 UTC
Track pending bugs for X server version 1.6
Comment 1 Keith Packard 2009-02-25 12:13:03 UTC
Move 1.6.1 blockers off of this bug
Comment 2 Keith Packard 2009-02-25 12:13:42 UTC
blocks 1.6.1 release
Comment 3 Daniel Stone 2009-08-31 17:24:36 UTC
we're shipping with 1.7, not 1.6.
Comment 4 Alan Coopersmith 2010-06-11 12:25:15 UTC
1.6 is done.


bug/show.html.tmpl processed on May 30, 2016 at 08:44:27.
(provided by the Example extension).